package de.effigenix.infrastructure.inventory.web.dto;

public record UpdateStockRequest(
        String minimumLevelAmount,
        String minimumLevelUnit,
        Integer minimumShelfLifeDays
) {}
